.block {
  background: transparent;
}


#block-views-congress-news-block-news-photos .views-field.views-field-created {
    background: #f3f3f3;
    color: #012A57;
}

#block-views-congress-news-block-news-photos .views-row {
    background: #f9f9f9;
}

#block-views-congress-news-block-news-photos .views-row-even .views-field.views-field-created {
    background: #26264d;
    color: #f3f3f3 !important;
}

#block-views-congress-news-block-news-photos .view-congress-news .views-field-body::after {
    background: #f9f9f9;
}

.not-front #socialTitle {
	display: none;
}

.not-front.context-contact #region-content .field-name-field-featured-image img {
	float: none !important;
}

.office-info > p:nth-of-type(2) {
	font-size: inherit !important;
	line-height: inherit !important;
	color: inherit !important;
}

@media all and (max-width: 980px) {
  #block-views-congress-news-block-news-photos .view-congress-news .views-field-body {
    background: #fff;
    margin-top: 0;
    padding-left: 1em;
    padding-right: 1em;
  }
}

.front .view-congress-news .views-row {
    min-height: 170px;
}

.front #block-views-congress-news-block-news-photos .views-row-even .views-field-title .field-content {
    padding-right: 2em;
}

.front #block-views-congress-news-block-news-photos p {
    padding-left: 2em;
}

.front #block-views-congress-news-block-news-photos .views-field-title .field-content {
    padding-left: 30px;
}

#zone-branding-wrapper {
    background: transparent;
}

#zone-menu-wrapper {
    position: absolute;
    z-index: 3;
    background: #eee;
    left: 0;
    right: 0;
    height: 70px;
    top: 79px;
}

#block-menu-block-congress-main-menu-superfish {
    height: 70px;
    padding-top: 11px;
    background: transparent;
}

#section-header {
    height: 50px;
    background: transparent;
}

#block-boxes-social-media-hover {
    background: transparent;
    position: absolute;
    width: 30%;
    left: auto;
    z-index: 4;
    right: 0;
    top: 0;
    height: 50px;
}

#zone-branding-wrapper {
    display: none;
}

#zone-preface-wrapper {
    width: 100%;
    margin: 0 auto;
        margin-top: 0px;
    margin-top: -100px;
}

.front #block-views-congress-hprotator-rotator img {
    max-height: 700px;
    object-fit: cover;
    object-position: top;
}

.front .view-congress-hprotator {
    max-height: 700px;
    overflow: hidden;
}

.hprotator-text-block .field-name-body {
    width: 40%;
    position: absolute;
    top: 45%;
    left: 10%;
    color: #fff;
    background: rgba(22, 22, 29, 0.4);
    padding: 15px;
    font-size: 18pt;
    transform: none;
    border: none;
    text-align: left;
}

.hprotator-text-block h2 {
    position: absolute;
    bottom: 0;
    color: #fff;
    width: 100%;
    background: rgba(22, 22, 29,0.3);
    margin: 0;
    padding-bottom: 20px;
    padding-top: 12px;
    border-top: none;
    font-size: 40pt;
}

#block-menu-block-congress-main-menu-superfish .content {
    float: right;
}

#block-menu-block-congress-main-menu-superfish {
    background: transparent !important;
    margin-bottom: 0;
}

/*************************************** CHANGE BEFORE PUBLISH ***************/

#region-menu::before {
    background: url("/sites/brindisi.house.gov/themes/one_sixteen_fiftyseven_brindisi/logo.png") #eee;
    content: "";
    position: absolute;
    left: -10px;
    display: block;
    top: -20px;
    bottom: 0;
    width: 400px;
    background-size: contain;
    background-repeat: no-repeat;
    background-position-x: 2em;
    border: 17.4px solid #eee;
    border-left: 0;
}


/* #region-menu::before {
    background: url("https://brindisi.edit-dev-hir.house.gov/sites/brindisi.house.gov/themes/one_sixteen_fiftyseven_brindisi/logo.png") #eee;
    content: "";
    position: absolute;
    left: -10px;
    display: block;
    top: -20px;
    bottom: 0;
    width: 400px;
    background-size: contain;
    background-repeat: no-repeat;
    background-position-x: 2em;
    border: 17.4px solid #eee;
    border-left: 0;
} */


#region-menu {
    width: 100%;
}

#block-menu-block-congress-main-menu-superfish {
    padding-right: 3em;
}

#boxes-box-congress_service_center .boxes-box-content ul {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

#boxes-box-congress_service_center .boxes-box-content ul > li {
    width: 20%;
}

#boxes-box-congress_service_center .boxes-box-content ul > li .fa {
    display: block;
    text-align: center;
    width: 100%;
    font-size: 5em;
    padding-bottom: 10px;
}

#boxes-box-congress_service_center .boxes-box-content ul > li a {
    display: block;
    width: 100%;
    text-align: center;
}

#block-boxes-congress-service-center .block-title {
    text-align: center;
    text-transform: uppercase;
    font-size: 2.5em;
    margin-bottom: 0.8em;
    padding-top: 0.8em;
}

#constTitle {
    text-align: center;
    padding-top: 0.8em;
    padding-bottom: 1em;
    font-size: 3em;
    text-transform: uppercase;
    font-weight: lighter;
}

#servID {
    font-weight: bold;
}

#newslettTitle {
    text-align: center;
    padding-top: 0.8em;
    padding-bottom: 0.25em;
    font-size: 3em;
    text-transform: uppercase;
    font-weight: lighter;
    color: #eee;
}


#newslettID {
    font-weight: bold;
}

a:hover {
    text-decoration: none;
}

/*********************************** CHANGE BEFORE PUBLISH ********************/

#block-boxes-congress-newsletter-signup {
    background: url("/sites/brindisi.house.gov/themes/one_sixteen_fiftyseven_brindisi/dome.jpg") rgb(43, 43, 89);
    background-blend-mode: multiply;
    background-position: center;
}

/* #block-boxes-congress-newsletter-signup {
    background: url("https://brindisi.edit-dev-hir.house.gov/sites/brindisi.house.gov/themes/one_sixteen_fiftyseven_brindisi/dome.jpg")  rgb(43, 43, 89);
    background-blend-mode: multiply;
    background-position: center;
} */

#block-boxes-congress-newsletter-signup {
    min-height: 460px;
}

#newslettDesc {
    color: #eee;
    text-align: center;
    font-weight: lighter;
    font-size: 18px;
}

#newsletter_signup_form label {
    display: none;
}

#newsletter_signup_form {
    display: flex;
    justify-content: center;
}

#signup-email {
    height: 50px;
    width: 30%;
    border: none;
    text-indent: 1em;
}

#submit {
    height: 50px;
    border: none;
    width: 150px;
    margin-left: 1em;
    font-weight: bold;
}

#newsletter_signup_form {
    margin-top: 30px;
}

#newsSocial {
    display: flex;
    justify-content: center;
}

#newsSocial a {
    margin-top: 3.5em;
    background: #eee;
    margin-left: 0.75em;
    margin-right: 0.75em;
    width: 70px;
    height: 70px;
    font-size: 18px;
    text-align: center;
    display: block;
    line-height: 55px;
    padding: 8px;
}

.view-congress-news .view-content {
    display: flex;
    justify-content: space-around;
    padding-left: 2em;
    padding-right: 2em;
}

#block-views-congress-news-block-news-photos .views-row {
    background: transparent;
}

#block-views-congress-news-block-news-photos .views-field-title .field-content {
    background: transparent;
    margin-top: 0;
    padding-top: 0;
    padding-bottom: 0;
    padding: 0 !important;
}

#block-views-congress-news-block-news-photos .views-row-even .views-field-title .field-content {
    background: transparent;
}

#block-views-congress-news-block-news-photos h3 {
    color: #012A57;
}

#block-views-congress-news-block-news-photos .views-row.views-row-2.views-row-even h3 a {
    color: #012A57 !important;
    font-weight: 600;
}

#block-views-congress-news-block-news-photos .views-row-even .views-field-title .field-content {
    text-align: left;
}

.front #block-views-congress-news-block-news-photos p {
    padding-left: 0;
    text-align: left;
    font-weight: normal;
    color: #4c334c;
}

#block-views-congress-news-block-news-photos .views-field.views-field-created {
    background: transparent;
    color: #012A57;
}

#block-views-congress-news-block-news-photos .views-row-even .views-field.views-field-created {
    background: transparent;
    color: #012A57 !important;
}

#block-views-congress-news-block-news-photos .view-congress-news .views-field-body::after {
    content: "";
    z-index: 0;
    display: block;
    position: absolute;
    left: 0;
    right: 0;
    height: 30px;
    background: #f3f3f3;
    bottom: 0;
    background: transparent !important;
}

#block-views-congress-news-block-news-photos .views-field.views-field-created {
    font-size: 13pt;
    color: #fff;
    font-weight: 600;
}

#block-views-congress-news-block-news-photos .views-row-even .views-field.views-field-created {
    font-size: 13pt;
    color: #fff;
    font-weight: 600;
}

#block-views-congress-news-block-news-photos .views-row-even .views-field.views-field-created {
    position: absolute;
    right: 0;
    bottom: 0;
    padding-right: 0;
    padding-bottom: 5px;
    font-size: 13pt;
    color: #fff;
    background: #16161d;
    padding-left: 0;
    font-weight: 600;
    clip-path: polygon(0 0, 100% 100%, 100% 100%, 0 100%);
    padding-top: 15px;
    z-index: 1;
    left: auto;
}

#block-views-congress-news-block-news-photos .views-row-even .views-field.views-field-created {
    background: transparent;
}

#block-views-congress-news-block-news-photos .views-row-even .views-field.views-field-created {
    clip-path: none;
}

#block-views-congress-news-block-news-photos .views-field.views-field-created {
    font-size: 13pt;
    color: #012A57;
    font-weight: 600;
}

#block-views-congress-news-block-news-photos .views-row {
    background: transparent;
    padding: 2em;
}

#block-views-congress-news-block-news-photos .views-field.views-field-created {
    position: relative;
    right: 0;
    bottom: 0;
    padding-right: 20px;
    padding-bottom: 5px;
    font-size: 16pt;
    padding-left: 0;
    font-weight: 600;
    clip-path: none;
    padding-top: 15px;
    z-index: 1;
}

#block-views-congress-news-block-news-photos .views-row-even .views-field.views-field-created {
    position: relative;
}

#block-views-congress-news-block-news-photos .views-field.views-field-created {
    color: #012A57 !important;
    background: transparent !important;
}

#block-views-congress-news-block-news-photos .views-row-even .views-field.views-field-created {
    font-size: 16pt;
}

#newsTitle {
    text-align: center;
    padding-top: 0.8em;
    padding-bottom: 0.25em;
    font-size: 3em;
    text-transform: uppercase;
    font-weight: lighter;
    color:#012A57;
}

#newsID {
    font-weight: bold;
}

#newsDesc {
    text-align: center !important;
}

#block-views-congress-news-block-news-photos h3 a {
    font-weight: bold;
}

#block-views-congress-news-block-news-photos .views-row.views-row-2.views-row-even h3 a {
    font-weight: bold;
}

#block-boxes-new-twitter {
    width: 33%;
    float: left;
}

.region-inner.region-postscript-first-inner {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

#block-boxes-congress-service-center {
    width: 100%;
}

#block-boxes-congress-newsletter-signup {
    width: 100%;
}

#block-views-congress-news-block-news-photos {
    width: 100%;
}

#block-boxes-new-twitter {
    flex: 1;
    padding-left: 4em;
}

#block-boxes-congress-fb-responsive {
    flex: 1;
}

#block-boxes-congress-fb-responsive .content {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}

#block-boxes-instagram-embed {
    flex: 1;
    padding-right: 4em;
}

#block-boxes-instagram-embed .content {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}

#block-boxes-congress-fb-responsive .content {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}

#twitter-widget-0 {
    width: 350px !important;
    height: 400px !important;
}

#instagram-embed-0 {
    width: 350px !important;
    height: 400px !important;
    margin-bottom: 0 !important;
    padding: 5px !important;
    border: 1px solid #012A57 !important;
    border-radius: 0 !important;
}

#boxes-box-congress_fb_responsive iframe {
    height: 400px !important;
    padding: 5px;
    border: 1px solid #012A57 !important;
    border-radius: 0 !important;
}

#boxes-box-new_twitter .boxes-box-content {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}

#twitter-widget-0 {
    padding: 5px !important;
    border: 1px solid #012A57 !important;
    border-radius: 0 !important;
}

#twitter-name, #facebook-name, #instagram-name {
    width: 100%;
    text-align: center;
    font-size: 1.3em;
    font-weight: normal;
    text-transform: uppercase;
    color: #012A57;
}

#block-boxes-new-twitter .fa, #block-boxes-congress-fb-responsive .fa, #block-boxes-instagram-embed .fa  {
    margin-right: 5px;
    margin-bottom: 1em;
}

#socialTitle {
    text-align: center;
    padding-top: 0.8em;
    padding-bottom: 0;
    font-size: 3em;
    text-transform: uppercase;
    font-weight: lighter;
    color: #012A57;
    margin-bottom: 0;
}

#socialID {
    font-weight: bold;
}

#block-views-congress-news-block-news-photos {
    background: #f5f5f5;
}

#block-boxes-congress-newsletter-signup {
    margin-bottom: 0;
}

#socialTitle {
    background: #fff;
}

.view-congress-news .view-content {
    padding-bottom: 2em;
}

.sf-menu a.active, .sf-menu a.active-trail {
    background: #f5f5f5 !important;
}

.sf-menu li .leaf a:hover {
    background: #f5f5f5 !important;
}

.sf-menu a {
    font-size: 18px;
}

#block-menu-block-congress-main-menu-superfish {
    padding-top: 9px;
}

#block-menu-block-congress-main-menu-superfish {
    padding-right: 4em;
}

#block-menu-block-congress-site-map {
    background: #012A57;
}

.region-inner.region-footer-first-inner {
    background: #f5f5f5 !important;
}

#zone-footer-bottom {
    margin-top: 0 !important;
}

#region-footer-second {
    margin: 0;
}

#region-footer-second {
    position: relative !important;
}

.region-inner.region-footer-second-inner {
    height: 100%;
}

#zone-footer {
    height: 440px;
    overflow: hidden;
}

.region-inner.region-footer-first-inner {
    height: 100%;
}

#footerTitle {
    text-align: left;
    padding-top: 0;
    padding-bottom: 0;
    font-size: 3em;
    text-transform: uppercase;
    font-weight: lighter;
    color: #012A57;
    margin-bottom: 0;
    margin-top: 0;
}

#footerID {
    font-weight: bold;
}

#block-congress-office-location-settings-congress-district-offices-map {
    width: 100% !important;
}


#block-views-congress-offices-of-noslide {
    width: 100% !important;
    padding-left: 4em;
}

.view-congress-offices .view-content {
    display: flex;
    justify-content: space-around;
    flex-wrap: wrap;
}

.block-congress-offices-of-noslide .views-row {
    display: inline-block;
    width: 100% !important;
}

.block-congress-offices-of-noslide .views-row {
    padding-top: 0;
    padding-bottom: 0;
}

#block-congress-office-location-settings-congress-district-offices-map {
    filter: none;
}

#block-menu-block-congress-site-map {
    background: #012A57;
}

#block-menu-menu-congress-footer-utility {
    background: #27794e;
    margin-bottom: 0;
}

.menu-block-congress_site_map > .menu li > ul > li {
    padding-left: 0;
}

.menu-block-congress_site_map > .menu li > ul > li a {
    font-weight: normal;
}

#zone-menu {
    border-bottom: 6px solid #27794e;
}

#boxes-box-congress_service_center .boxes-box-content ul > li .fa {
    transition: all 0.1s ease-in-out;
}

#boxes-box-congress_service_center .boxes-box-content ul > li:hover .fa {
    color: #27794e;
}

#section-header .last.leaf {
    border-bottom: 6px solid #27794e;
}

#block-menu-block-congress-site-map {
    margin-bottom: 0 !important;
}

#newsSocial a .fa {
    transition: all 0.1s ease-in-out;
}

#newsSocial a:hover .fa {
    color: #27794e;
}

#block-views-congress-news-block-news-photos .views-row h3 a {
    transition: all 0.1s ease-in-out;
}

#block-views-congress-news-block-news-photos .views-row:hover h3 a {
    color: #27794e;
}

#block-views-congress-news-block-news-photos .views-row.views-row-2.views-row-even h3 a {
    transition: all 0.1s ease-in-out;
}

#block-views-congress-news-block-news-photos .views-row.views-row-2.views-row-even:hover h3 a {
    color: #27794e !important;
}

#submit {
    transition: all 0.1s ease-in-out;
}

#submit:hover {
    background: #27794e;
    color: #fff;
}

.view-congress-offices .views-row a {
    transition: all 0.1s ease-in-out;
}

.view-congress-offices .views-row:hover a {
    color: #27794e;
}

.hprotator-text-block h2 a {
    font-weight: normal;
}

#block-boxes-newsletter-signup-slideup {
    background: rgb(39, 121, 78) !important;
}

#block-boxes-cng-social-media-fa-small {
    position: absolute;
    top: -55px;
    right: 0;
    height: 50px !important;
    padding: 0;
    margin: 0;
    line-height: 70px;
}

#block-boxes-cng-social-media-fa-small .fa {
    color: #fff;
    padding-right: 10px;
    font-size: 1.6em;
}

#socialnl {
    display: inline-block;
    margin-right: 15px;
    height: auto;
    color: #eee;
    font-weight: normal;
    font-size: 14px;
    transition: all 0.1s ease-in-out;
}

#socialnl:hover {
    font-weight: bold;
}

#constTitle {
    color: #012a57;
}

/************* SUB PAGES ************/

.not-front #zone-content-wrapper {
    margin-top: 9em;
}

.not-front #twitter-widget-0 {
    border: none !important;
    padding: 0 !important;
}

.not-front .region-inner.region-footer-second-inner {
    position: relative;
}

.not-front #block-congress-office-location-settings-congress-district-offices-map {
    height: 100%;
}

.not-front #distMap1933581329 {
    height: 440px !important;
}

.not-front #block-menu-block-section-menu {
    background: rgb(245, 245, 245);
    padding-top: 0;
    margin-top: 3em;
    border-left: 6px solid #27794e;
    padding-left: 0.25em;
}

.not-front .menu-block-wrapper.menu-block-section_menu.menu-name-main-menu.parent-mlid-0 a::before {
    content: "-";
    display: inline-block;
    padding-right: 5px;
    font-weight: bolder;
    color: #27794e;
}

.not-front #socialnl {
    color: #16161d;
}

.not-front #block-boxes-cng-social-media-fa-small .fa {
    color: #2b2b59;
}

.not-front #block-boxes-cng-social-media-fa-small .fa:hover {
    color: #27794e;
}

.not-front #page-title::before {
    content: "";
    display: block;
    width: 300px;
    height: 6px;
    background: #2b2b59;
}

.not-front body {
    font: 18px/1.5 "open sans", "roboto", sans-serif;
}

.not-front #breadcrumb {
    position: absolute;
    z-index: 1;
    top: 155px;
    background: #f9f9f9;
}

#block-menu-block-congress-main-menu-superfish {
    padding-right: 6em;
}

.not-front .view-congress-news .views-row {
    border-bottom: none;
    padding: 1em;
    flex: 1;
    border: 1px solid #ccc;
}

.not-front .view-congress-news .view-content {
    display: flex;
    justify-content: space-around;
    padding-left: 0;
    padding-right: 0;
}

.block-congress-offices-of-noslide .views-row {
    display: inline-block;
    width: 50% !important;
}

.view-congress-offices .view-content {
    display: flex;
    justify-content: left;
    flex-wrap: wrap;
}

#region-footer-first .view.view-congress-offices.view-id-congress_offices.view-display-id-of_noslide.footer-offices-block .views-row-1 {
    width: 100% !important;
}

.not-front #twitter-widget-0 {
    height: 30px !important;
}

.not-front .view-congress-news .view-content {
    flex-wrap: wrap;
}

.not-front .view-congress-news .views-row {
    flex: auto;
    width: 50%;
}

.pager li.pager-current {
    background: none repeat scroll 0 0 #EFEFEF;
}

.not-front #block-menu-block-section-menu {
    margin-top: 3.8em;
}

.office-info > p:nth-of-type(2) {
    font-size: 0.7em;
    line-height: 1;
    color: #777;
}

.office-info > p:nth-of-type(3) {
    font-size: 0.7em;
    line-height: 1;
    color: #777;
}

#footerTitle {
    font-size: 2em;
}

#block-views-congress-offices-of-noslide {
    padding-top: 0;
}

.not-front #socialTitle {
    display: none;
}









@media all and (max-width: 980px) {
  .not-front #zone-content-wrapper {
    margin-top: 0;
}

#zone-menu-wrapper {
    position: relative;
}

#block-boxes-cng-social-media-fa-small {
    width: 100%;
    text-align: center;
    position: relative;
    top: 0;
    height: auto !important;
}

#region-content {
    margin: 0 !important;
}

#region-menu::before {
    width: 100%;
}

#block-boxes-cng-social-media-fa-small {
    top: 20px;
}

.not-front #zone-content-wrapper {
    margin-top: 8em;
}

#newsTitle {
    padding-bottom: 0.25em;
}

#region-menu {
    margin-left: 0;
    margin-right: 0;
}

.front .container-24 {
    width: 100% !important;
    display: block;
    justify-content: center;
}

.front #socialnl {
    color: #2b2b59;
}

.front #block-boxes-cng-social-media-fa-small .fa {
    color: #2b2b59;
    padding-right: 10px;
    font-size: 1.6em;
}

#boxes-box-congress_service_center .boxes-box-content ul > li {
    width: 100%;
}

#boxes-box-congress_service_center .boxes-box-content ul {
    padding-left: 0;
}

#constTitle {
    padding-top: 0;
    padding-bottom: 0.5em;
}

.front #signup-email {
    width: 100%;
}

.front #submit {
    width: 100%;
}

.front #submit {
    height: 50px;
    border: none;
    width: 100%;
    margin-left: 0;
    font-weight: bold;
    margin-top: 0.25em;
}

#newsSocial a {
    margin-top: 0.5em;
    background: transparent;
    margin-left: 0.75em;
    margin-right: 0.75em;
    width: 70px;
    height: 70px;
    font-size: 18px;
    text-align: center;
    display: block;
    line-height: 55px;
    padding: 8px;
    color: #f5f5f5;
}

#newsTitle {
    padding-bottom: 0.25em;
    padding-top: 0.5em;
}

.front .view-congress-news .view-content {
    display: block;
    justify-content: space-around;
    padding-left: 0;
    padding-right: 0;
}

.front #block-views-congress-news-block-news-photos .views-row {
    background: transparent;
    padding: 1em;
}

.front #block-views-congress-news-block-news-photos .views-field-title .field-content {
    background: whitesmoke;
}

.front #block-views-congress-news-block-news-photos .view-congress-news .views-field-body {
    background: #f5f5f5;
    margin-top: 0;
    padding-left: 0;
    padding-right: 0;
}

.front #block-views-congress-news-block-news-photos .views-row-even .views-field-title .field-content {
    background: whitesmoke;
}

.front #block-views-congress-news-block-news-photos .view-congress-news p {
    padding-left: 0 !important;
    padding-right: 0 !important;
    padding-bottom: 0;
}

#block-boxes-new-twitter {
    flex: 1;
    padding-left: 1em;
}

#block-boxes-new-twitter {
    width: 100%;
    float: none;
}

#instagram-embed-0 {
    width: 100% !important;
    height: 400px !important;
    margin-bottom: 0 !important;
    padding: 5px !important;
    border: 1px solid #012A57 !important;
    border-radius: 0 !important;
    padding-left: 1em !important;
    padding-right: 1em !important;
    max-width: 100% !important;
}

#block-views-congress-offices-of-noslide {
    width: 100% !important;
    padding-left: 1em;
}

#region-footer-second {
    display: none;
}

#constTitle {
    font-size: 2em;
}

#newslettTitle {
    font-size: 2em;
}

.fa-3x {
    font-size: 2em;
}

#newsDesc {
    display: none;
}

#socialTitle {
    font-size: 2em;
}

#footerTitle {
    text-align: center;
    font-size: 2em;
}

html {
    overflow-y: hidden;
}

#instagram-embed-0 {
    padding-right: 1em !important;
    padding-left: 4em !important;
    border: none !important;
}

#twitter-widget-0 {
    border: none !important;
}

#boxes-box-congress_fb_responsive iframe {
    border: none !important;
}

.region-inner.region-footer-third-inner {
    padding-bottom: 3em;
    background: #27794e;
}

.front #newsletter_signup_form {
    display: block !important;
    justify-content: center;
}

.region-inner.region-menu-inner {
    background: #eee;
}

#block-views-congress-hprotator-rotator {
    background: white;
}

.not-front .view-congress-news .views-row {
    flex: auto;
    width: 100%;
}

.block-congress-offices-of-noslide .views-row {
	display: block !important;
	width: 100% !important;
}

#block-boxes-home-link {
	position: relative;
	z-index: 999;
	left: 0;
	background: transparent;
	width: 100vw !important;
	height: 60px;
	top: -5px;
	cursor: pointer;
}

#block-views-congress-hprotator-rotator {
	background: #eee;
}

#block-boxes-instagram-embed {
	display: none;
}

#block-boxes-new-twitter {
	margin-bottom: 0;
}

#block-boxes-congress-fb-responsive {
	flex: auto;
}

}

#search-block-form .form-inline #edit-actions #edit-submit {
	border-radius: 0;
	background: #172c55;
	color: #fff;
}

@media all and (max-width: 547px) {
  #block-search-form {
  	background: transparent;
  	padding-top: 0;
  	padding-bottom: 0;
  	padding-right: 0;
  	padding-left: 0;
  	position: relative;
  	top: 41px;
  }
}

@media all and (min-width: 981px) {
  #block-search-form {
	width: 18%;
	float: right;
	position: absolute;
	top: -42px;
	right: 294px;
}
}

@media all and (min-width: 548px) and (max-width: 980px) {
  #block-search-form {
  	display: none;
  }
}

@media all and (min-width: 559px) and (max-width: 980px) {
  #block-boxes-cng-social-media-fa-small {
	opacity: 0;
}
}

@media all and (max-width: 740px) {

    .not-front #page {
        background: #eee;
    }

    .front #block-views-congress-hprotator-rotator {
        opacity: 0;
    }

    .front #block-search-form {
        position: relative;
        top: -72px;
    }

    .front #block-search-form {
        background: #eee;
    }

    .front #block-boxes-home-link {
        top: 49px;
    }

    .front #block-boxes-cng-social-media-fa-small {
        top: 5px !important;
    }

    .front #boxes-box-home_link a {
        top: 0;
    }

    .front #region-menu::before {
        top: 13px;
    }

    .front #boxes-box-cng_social_media_fa_small {
        transform: translateY(5px);
    }

    .front #block-boxes-congress-service-center {
        margin-top: 20px;
    }

    #region-menu::before {
        background: url("/sites/brindisi.house.gov/themes/one_sixteen_fiftyseven_brindisi/logo.png") transparent;
        content: "";
        position: absolute;
        left: 50%;
        display: block;
        bottom: 0;
        width: 400px;
        background-size: contain;
        background-repeat: no-repeat;
        background-position-x: 2em;
        border: 0 solid #eee;
        border-left: 0;
        width: 260px !important;
        transform: translatex(-59%) translateY(13px);
    }

    body {
        overflow-x: auto !important;
        overflow-y: scroll; /* has to be scroll, not auto */
        -webkit-overflow-scrolling: touch;
    }

    html {
        overflow-y: scroll; /* has to be scroll, not auto */
        -webkit-overflow-scrolling: touch;
    }

    .region-inner.region-footer-third-inner {
	padding-bottom: 0;
	background: #27794e;
    }

    #zone-footer {
        height: auto !important;
        overflow: hidden;
    }

    .not-front #block-search-form {
        display: none;
    }

    .not-front #breadcrumb {
        display: none;
    }

    .not-front #block-boxes-cng-social-media-fa-small {
        top: 20px;
        opacity: 0;
    }

    .not-front #page-title {
        padding-top: 2.5em !important;
    }
}

.not-front #region-sidebar-first {
    position: fixed;
    right: 0;
    margin-right: 0;
    width: 12%;
    z-index: 0;
    text-align: right;
}